CVE-2018-5993

CVE: CVE-2018-5993
Published: 2018-02-17T07:29Z
Vendor: aist_project
Products: aist
Versions: 2.0,
Description Language: en
Description: SQL Injection exists in the Aist through 2.0 component for Joomla! via the id parameter in a view=showvacancy request.
References:
https://exploit-db.com/exploits/44106